## samplicator 1.3.7-beta6-3

=== debian/changelog ===
samplicator (1.3.7-beta6-3) lenny; urgency=low

  * Unterscheiben wir das mal

 -- Micha Krause <Micha@noris.de>  Thu, 29 Nov 2012 14:03:54 +0100

samplicator (1.3.7-beta6-2) lenny; urgency=low

  * Backport Lenny

 -- Sebastian Wiesinger <sebastian@noris.net>  Thu, 29 Nov 2012 10:48:11 +0100

samplicator (1.3.7-beta6-1) squeeze; urgency=low

  * Initial release

 -- Sebastian Wiesinger <sebastian@noris.net>  Wed, 28 Nov 2012 18:00:24 +0100
