=== debian/control ===
Source: samplicator
Section: net
Priority: optional
Maintainer: Sebastian Wiesinger <sebastian@noris.net>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev
Standards-Version: 3.8.4
Homepage: http://code.google.com/p/samplicator/
#Vcs-Git: git://git.debian.org/collab-maint/samplicator.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/samplicator.git;a=summary

Package: samplicator
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Send copies of (UDP) datagrams to multiple receivers
 This simple program listens for UDP datagrams on a network port, and sends
 copies of these datagrams on to a set of destinations. Optionally, it can
 perform sampling, i.e. rather than forwarding every packet, forward only 1 in
 N. Another option is that it can "spoof" the IP source address, so that the
 copies appear to come from the original source, rather than the relay.
 Currently only supports IPv4.
 .
 It can been used to distribute e.g. Netflow packets, SNMP traps (but not
 informs), or Syslog messages to multiple receivers.
